<div *ngFor="let order of all">
    <h3> Cliente -> {{ order.customerName }} / Numero de ordern -> {{ order.orderNumber }} </h3>
    <p> Orden -> {{ order.order }} </p>
    <p> Completado -> {{ order.completed }} </p>
    <p> Total -> {{ order.totalOrders }} </p>
    <a href="#" (click)="onChangeStatus(order)"> Completar </a>
    <br>
    <a href="#" (click)="onDeleteOrder(order.id )"> Eliminar </a>
</div>